[VIM] Wordpress Plugin Wp-FileManager 1.2 Remote Upload Vulnerability

George A. Theall theall at tenablesecurity.com
Tue Jan 8 17:35:01 UTC 2008

Has anyone looked at milw0rm 4844 yet? It supposedly involves the Wp- 
FileManager plugin for WordPress, yet the download file it points to  
does not contain the affected file. Nor does one downloaded from  
johannesries.de, which is the author's site.

theall at tenablesecurity.com

More information about the VIM mailing list